echo "[CSF-AC] OpenGL32 * Config Loaded"

csf_opengl32 "1"
csf_opengl32_logtype "0"
csf_opengl32_checktime "10.0"
csf_opengl32_bantype "5" 
csf_opengl32_bantime "20160"
csf_opengl32_bansay "2"
csf_opengl32_amxbanstype "1"
csf_opengl32_mypunishment "amx_bancs %name% %time% %reason%"